@charset "UTF-8";
/*------------------------------------------------------------
  style.css
------------------------------------------------------------*/
/*============================================================
  #charm-intro
============================================================*/
.charm-hero {
  position: relative;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-hero {
    padding-top: var(--grid-8);
  }
}
.charm-hero__box {
  position: absolute;
  bottom: 6rem;
  left: 7rem;
  color: #FFF;
  z-index: 10;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-hero__box {
    bottom: 7rem;
    left: 2rem;
  }
}
.charm-hero__box__title span {
  display: block;
}
.charm-hero__box__title .en {
  position: relative;
  font-family: "Cormorant Infant", serif;
  font-weight: 600;
  font-size: calc(var(--fontsize) * 9.6);
  line-height: 90%;
  letter-spacing: -0.01em;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-hero__box__title .en {
    font-size: calc(var(--fontsize) * 5.8);
  }
}
.charm-hero__box__title .ja {
  font-family: YakuHanMP, "FOT-筑紫Aオールド明朝 Pr6 M", serif;
  font-weight: 600;
  font-size: calc(var(--fontsize) * 1.8);
  line-height: 150%;
  letter-spacing: 0.05em;
  margin-top: 1rem;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-hero__box__title .ja {
    font-size: calc(var(--fontsize) * 1.5);
  }
}
.charm-hero::after {
  content: "";
  width: 100%;
  height: 32rem;
  position: absolute;
  bottom: 0;
  left: 0;
  background: linear-gradient(0deg, rgba(51, 51, 51, 0.4) 0%, rgba(51, 51, 51, 0) 100%);
  background-blend-mode: multiply;
}

.kvArea {
  position: relative;
  z-index: 0;
  transition: opacity 1.5s ease;
}
@media (max-width: 768px) and (orientation: portrait) {
  .kvArea {
    width: 100%;
    aspect-ratio: 375/573;
    overflow: hidden;
  }
}
.kvArea .kvSliderWrap {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0;
  width: 100%;
  aspect-ratio: 1440/960;
}
@media (max-width: 768px) and (orientation: portrait) {
  .kvArea .kvSliderWrap {
    aspect-ratio: 780/573;
    width: 200%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
  }
}
.kvArea .kvSlider {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.kvArea .kvSlider > li {
  position: absolute;
  height: 100%;
  width: 100%;
}
.kvArea .kvSlider > li figure,
.kvArea .kvSlider > li picture,
.kvArea .kvSlider > li img {
  width: 100%;
  height: 100%;
}
.kvArea .kvSlider > li img {
  -o-object-fit: cover;
     object-fit: cover;
}

@media (max-width: 768px) and (orientation: portrait) {
  .kvAreaSp {
    width: 100%;
    overflow: hidden;
  }
  .kvAreaSp .kvSliderWrapSp {
    padding: 0;
    display: flex;
    width: -moz-max-content;
    width: max-content;
    animation: scrollLeft 60s infinite linear 0.5s both;
    will-change: transform;
  }
  .kvAreaSp .kvSliderWrapSp .kvSliderSp {
    display: flex;
    flex-shrink: 0;
  }
  .kvAreaSp .kvSliderWrapSp .kvSliderSp li {
    flex: 0 0 26rem;
    width: 26rem;
    aspect-ratio: 260/573;
    display: flex;
  }
  .kvAreaSp .kvSliderWrapSp .kvSliderSp li figure {
    width: 100%;
    overflow: hidden;
  }
  .kvAreaSp .kvSliderWrapSp .kvSliderSp li figure img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
@keyframes scrollLeft {
  from {
    transform: translateX(-20.25rem);
  }
  to {
    transform: translateX(calc(-50% - 20.25rem));
  }
}
/*============================================================
  BACKGROUND
============================================================*/
.dress-area {
  position: relative;
}
.dress-area::before {
  content: "";
  width: 100%;
  height: 100%;
  position: fixed;
  inset: 0;
  background: url(../img/collection_bg.webp) no-repeat center center;
  background-size: cover;
  z-index: -1;
}

.diamond-area {
  background-color: #FFF;
}

/*============================================================
  #charm-message
============================================================*/
.charm-message {
  position: relative;
  z-index: 0;
  transform: translateY(0);
  transition: transform 0.1s ease-out;
  padding: calc(var(--grid) * 14) 0 calc(var(--grid) * 11.4) 0;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-message {
    padding-top: 9rem;
  }
}
.charm-message__box {
  margin: 0 auto;
  position: relative;
  padding-bottom: calc(var(--grid) * 7.6);
}
.charm-message__box .bgText {
  font-family: "Cormorant Infant", serif;
  font-weight: 600;
  font-size: calc(var(--fontsize) * 16.828);
  color: rgba(255, 255, 255, 0.5);
  position: absolute;
  line-height: 90%;
  letter-spacing: -0.04em;
  bottom: calc(var(--grid) * 3);
  right: 0;
}
.charm-message__box .bgText span {
  display: inline-block;
}
@media (orientation: landscape), (min-width: 769px) and (orientation: portrait) {
  .charm-message__box .bgText span:nth-of-type(1) {
    transform: translateX(-1.7em);
  }
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-message__box .bgText {
    font-size: calc(var(--fontsize) * 8);
    text-align: right;
    overflow: hidden;
  }
  .charm-message__box .bgText span:nth-of-type(1) {
    transform: translateX(0.25em);
  }
  .charm-message__box .bgText span:nth-of-type(2) {
    transform: translateX(1em);
  }
}
.charm-message__box__panel {
  display: flex;
  justify-content: center;
  gap: 6rem;
  width: 100%;
}
@media (orientation: landscape), (min-width: 769px) and (orientation: portrait) {
  .charm-message__box__panel.figurebox-2 {
    margin-top: 9.4rem;
  }
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-message__box__panel {
    flex-direction: column;
    gap: 5rem;
  }
  .charm-message__box__panel.figurebox-2 {
    margin-top: 4rem;
    align-items: end;
    width: 100%;
    position: relative;
    padding: 0 1.6rem 13rem 1.6rem;
  }
}
.charm-message__box__panel img {
  max-width: 100%;
  height: auto;
}
@media (orientation: landscape), (min-width: 769px) and (orientation: portrait) {
  .charm-message__box__panel .figure-message-text {
    width: 35rem;
    transform: translateX(4.4rem) translateY(7.4rem);
  }
}
.charm-message__box__panel .figure-message-text .heading-catch {
  font-size: calc(var(--fontsize) * 4);
  line-height: 1.6;
  font-family: YakuHanMP, "FOT-筑紫Aオールド明朝 Pr6 M", serif;
  font-weight: 600;
  letter-spacing: 0.12em;
}
.charm-message__box__panel .figure-message-text p {
  font-size: calc(var(--fontsize) * 1.7);
  line-height: 250%;
  margin-top: 2.8rem;
  letter-spacing: 0.12em;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-message__box__panel .figure-message-text {
    width: 100%;
    padding: 0 4rem;
  }
  .charm-message__box__panel .figure-message-text .heading-catch {
    font-size: calc(var(--fontsize) * 2.6);
  }
  .charm-message__box__panel .figure-message-text p {
    font-size: calc(var(--fontsize) * 1.3);
    margin-top: 1.8rem;
  }
}
.charm-message__box__panel .figure-message-1 {
  width: 45rem;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-message__box__panel .figure-message-1 {
    width: 100%;
    padding: 0 5rem;
  }
}
.charm-message__box__panel .figure-message-1 .videoWrap {
  position: relative;
  width: 100%;
}
.charm-message__box__panel .figure-message-1 .videoWrap video,
.charm-message__box__panel .figure-message-1 .videoWrap img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (orientation: landscape), (min-width: 769px) and (orientation: portrait) {
  .charm-message__box__panel .figure-message-2 {
    width: 42.1rem;
    transform: translate(69rem, -23rem);
  }
  .charm-message__box__panel .figure-message-3 {
    width: 42.1rem;
    position: relative;
    transform: translateX(-13rem);
  }
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-message__box__panel .figure-message-2 {
    width: 23rem;
  }
  .charm-message__box__panel .figure-message-3 {
    position: absolute;
    top: 13rem;
    right: 50%;
    width: 40%;
  }
}

/*============================================================
  #charm-dress
============================================================*/
.charm-dress--menu {
  position: relative;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--menu {
    width: 100%;
    aspect-ratio: 375/340;
  }
}
.charm-dress--menu ul {
  display: flex;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--menu ul {
    width: 100%;
    height: 100%;
  }
}
.charm-dress--menu ul li {
  position: relative;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--menu ul li {
    width: 33.333333%;
    height: 100%;
  }
  .charm-dress--menu ul li img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.charm-dress--menu ul li .name {
  display: block;
  color: #FFF;
  font-family: "Cormorant Infant", serif;
  font-weight: 500;
  font-size: calc(var(--fontsize) * 2.4);
  line-height: 90%;
  letter-spacing: -0.01em;
  position: absolute;
  width: 100%;
  text-align: center;
  bottom: 0;
  left: 0;
  padding: 2rem 0 4.4rem 0;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--menu ul li .name {
    font-size: calc(var(--fontsize) * 1.3);
  }
}
.charm-dress--menu ul li .name::after {
  content: "";
  aspect-ratio: 12/7;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 7' preserveAspectRatio='none'%3E%3Cg%3E%3Cpath fill='%23ffffff' d='M6,7c-.2,0-.4-.1-.5-.3C4.7,4.1,2.1,1.8.7.9c-.2-.2-.3-.5-.1-.7C.7,0,1,0,1.3,0c.4.2,3.2,2.2,4.7,5.1C7.1,2.8,9.3.8,10.8,0c.2-.1.5,0,.7.2s0,.5-.2.7c-1.6.8-4.1,3.2-4.8,5.7,0,.2-.2.4-.5.4h0Z' /%3E%3C/g%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: absolute;
  width: 0.9rem;
  bottom: 3rem;
  left: 50%;
  transform: translateX(-50%);
}
.charm-dress--menu__coverText {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #FFF;
  text-align: center;
  pointer-events: none;
}
.charm-dress--menu__coverText p {
  font-family: YakuHanMP, "FOT-筑紫Aオールド明朝 Pr6 M", serif;
  font-weight: 600;
  font-size: calc(var(--fontsize) * 2.4);
  line-height: 150%;
  letter-spacing: 0.05em;
  text-shadow: 0 0 8px rgba(51, 51, 51, 0.6);
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--menu__coverText p {
    font-size: calc(var(--fontsize) * 1.5);
  }
}
.charm-dress--menu__coverText h2 {
  font-family: "Cormorant Infant", serif;
  font-weight: 600;
  font-size: calc(var(--fontsize) * 9.6);
  line-height: 90%;
  text-shadow: 0 0 10px rgba(51, 51, 51, 0.4);
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--menu__coverText h2 {
    font-size: calc(var(--fontsize) * 5);
  }
}
.charm-dress--style {
  padding-top: var(--grid-10);
}
.charm-dress--style__block {
  position: relative;
  margin-bottom: 15rem;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--style__block {
    margin-bottom: 6.6rem;
  }
}
.charm-dress--style__block#dress-sweet {
  --dfc: #FAA3D9;
}
.charm-dress--style__block#dress-natural {
  --dfc: #97C488;
}
.charm-dress--style__block#dress-elegant {
  --dfc: #A9AB94;
}
.charm-dress--style__block:last-child {
  margin-bottom: 16rem;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--style__block:last-child {
    margin-bottom: 3rem;
  }
}
@media (orientation: landscape), (min-width: 769px) and (orientation: portrait) {
  .charm-dress--style__block:nth-of-type(even) .charm-dress--style__photo .slider-main-wrap {
    justify-content: flex-end;
  }
  .charm-dress--style__block:nth-of-type(even) .charm-dress--style__photo .slider-thumb-wrap {
    left: auto;
    right: 40%;
    width: calc(60% + 37.5rem);
  }
  .charm-dress--style__block:nth-of-type(even) .charm-dress--style__photo .module-slider-control {
    padding-left: 40rem;
  }
  .charm-dress--style__block:nth-of-type(even) .charm-dress--style__photo .module-slider-control .module-slider-button {
    justify-content: flex-start;
  }
  .charm-dress--style__block:nth-of-type(even) .charm-dress--style__detail {
    left: auto;
    right: 50%;
  }
}
.charm-dress--style__photo {
  position: relative;
}
.charm-dress--style__photo .slider-main-wrap {
  width: 100%;
  max-width: 125rem;
  margin: 0 auto;
  display: flex;
  justify-content: flex-start;
}
@media (orientation: landscape), (min-width: 769px) and (orientation: portrait) {
  .charm-dress--style__photo .slider-main-wrap .ul-slider-main-box {
    position: relative;
    overflow: hidden;
    width: 53.3rem;
    aspect-ratio: 533/800;
  }
  .charm-dress--style__photo .slider-main-wrap .ul-slider-main-box figure {
    width: 100%;
  }
  .charm-dress--style__photo .slider-main-wrap .ul-slider-main-box figure img {
    width: 100%;
    height: auto;
  }
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--style__photo .slider-main-wrap {
    display: none;
  }
}
.charm-dress--style__photo .slider-thumb-wrap {
  display: block;
}
@media (orientation: landscape), (min-width: 769px) and (orientation: portrait) {
  .charm-dress--style__photo .slider-thumb-wrap {
    position: absolute;
    left: 40%;
    bottom: 0;
    width: 60%;
    overflow-x: hidden;
  }
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--style__photo .slider-thumb-wrap {
    transform: translateX(6.75rem);
  }
  .charm-dress--style__photo .slider-thumb-wrap .module-slider-content {
    height: 36rem;
  }
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--style__photo .slider-thumb-wrap .ul-slider {
    align-items: flex-end;
  }
}
@media (orientation: landscape), (min-width: 769px) and (orientation: portrait) {
  .charm-dress--style__photo .slider-thumb-wrap .ul-slider > li {
    width: 24rem;
    flex: 0 0 auto;
    aspect-ratio: 1/1;
    overflow: hidden;
  }
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--style__photo .slider-thumb-wrap .ul-slider > li {
    aspect-ratio: 240/358;
    flex: 0 0 24rem;
    width: 24rem;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
  }
  .charm-dress--style__photo .slider-thumb-wrap .ul-slider > li figure {
    width: 82%;
    will-change: width;
    transition: width 0.4s ease;
  }
  .charm-dress--style__photo .slider-thumb-wrap .ul-slider > li.is-active figure {
    width: 100%;
  }
  .charm-dress--style__photo .slider-thumb-wrap .ul-slider > li.is-active + li {
    justify-content: flex-start;
  }
}
.charm-dress--style__photo .slider-thumb-wrap .ul-slider > li img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (orientation: landscape), (min-width: 769px) and (orientation: portrait) {
  .charm-dress--style__photo .module-slider-control {
    padding: 2rem 6rem 0 6rem;
  }
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--style__photo .module-slider-control {
    position: absolute;
    top: calc(100% + 0.75rem);
    right: 7.5rem;
  }
}
.charm-dress--style__photo .module-slider-control .module-slider-button {
  justify-content: flex-end;
}
@media (orientation: landscape), (min-width: 769px) and (orientation: portrait) {
  .charm-dress--style__detail {
    position: absolute;
    left: 50%;
    top: 0;
    width: 55rem;
    padding: 9rem 0 0 1rem;
  }
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--style__detail {
    padding: 0 2.6rem;
  }
}
.charm-dress--style__detail__title .en {
  display: block;
  font-family: "Cormorant Infant", serif;
  font-weight: 500;
  font-size: calc(var(--fontsize) * 7.2);
  line-height: 90%;
  letter-spacing: -0.01em;
  color: var(--dfc);
}
.charm-dress--style__detail__title .ja {
  display: block;
  margin-top: 1rem;
  font-family: YakuHanMP, "FOT-筑紫Aオールド明朝 Pr6 M", serif;
  font-weight: 600;
  font-size: calc(var(--fontsize) * 1.6);
  line-height: 140%;
  letter-spacing: 0.08em;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--style__detail__title {
    text-align: center;
    margin-bottom: 3rem;
  }
  .charm-dress--style__detail__title .en {
    font-size: calc(var(--fontsize) * 4.6);
  }
  .charm-dress--style__detail__title .ja {
    font-size: calc(var(--fontsize) * 1.2);
  }
}
.charm-dress--style__detail__catch {
  font-family: YakuHanMP, "FOT-筑紫Aオールド明朝 Pr6 M", serif;
  font-weight: 600;
  font-size: calc(var(--fontsize) * 2.8);
  line-height: 140%;
  letter-spacing: 0.08em;
  margin-top: 5rem;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--style__detail__catch {
    margin-top: 3rem;
    font-size: calc(var(--fontsize) * 2.1);
  }
}
.charm-dress--style__detail > p {
  margin-top: 2rem;
  font-size: calc(var(--fontsize) * 1.5);
  line-height: 200%;
  max-width: 42rem;
  letter-spacing: 0.08em;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--style__detail > p {
    margin-top: 1.2rem;
  }
}
.charm-dress--feature {
  margin-top: 21rem;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--feature {
    margin-top: 8rem;
  }
}
.charm-dress--feature__title {
  color: var(--pink);
  text-align: center;
  font-family: YakuHanMP, "FOT-筑紫Aオールド明朝 Pr6 M", serif;
  font-weight: 600;
  font-size: calc(var(--fontsize) * 4.4);
  line-height: 140%;
  letter-spacing: 0.08em;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--feature__title {
    font-size: calc(var(--fontsize) * 2.4);
  }
}
.charm-dress--feature__list {
  margin-top: 7rem;
  display: flex;
  justify-content: center;
  gap: 3rem;
  margin-left: auto;
  margin-right: auto;
  max-width: 125rem;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--feature__list {
    margin-top: 4rem;
    flex-direction: column;
    width: 29.5rem;
    gap: 2rem;
  }
}
.charm-dress--feature__list dl {
  color: var(--pink);
  text-align: center;
  font-family: YakuHanMP, "FOT-筑紫Aオールド明朝 Pr6 M", serif;
  font-weight: 600;
  flex: 1;
}
@media (orientation: landscape), (min-width: 769px) and (orientation: portrait) {
  .charm-dress--feature__list dl {
    border-bottom: 1px solid var(--pink);
  }
}
.charm-dress--feature__list dl dt {
  display: block;
  background: #FFF;
  border-radius: 9999px;
  font-family: "Cormorant Infant", serif;
  font-weight: 600;
  font-size: calc(var(--fontsize) * 2);
  padding: 1rem;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--feature__list dl dt {
    font-size: calc(var(--fontsize) * 1.6);
    padding: 0.5rem;
  }
}
.charm-dress--feature__list dl dt .no {
  font-size: calc(var(--fontsize) * 2.2);
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--feature__list dl dt .no {
    font-size: calc(var(--fontsize) * 1.8);
  }
}
.charm-dress--feature__list dl dd {
  font-size: calc(var(--fontsize) * 2.4);
  line-height: 130%;
  letter-spacing: 0.08em;
  margin-top: 3.6rem;
  padding-bottom: 3.6rem;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--feature__list dl dd {
    margin-top: 2rem;
    font-size: calc(var(--fontsize) * 1.8);
    padding-bottom: 0;
  }
}
.charm-dress--feature__list dl dd strong {
  font-size: calc(var(--fontsize) * 3.2);
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--feature__list dl dd strong {
    font-size: calc(var(--fontsize) * 2.4);
  }
}
.charm-dress--diamond {
  margin-top: 16rem;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--diamond {
    margin-top: 8rem;
    background: #FFF url(../img/dress_diamond_bg.png) no-repeat center top 46rem;
    background-size: 130% auto;
  }
}
.charm-dress--diamond__main {
  position: relative;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--diamond__main {
    width: 100%;
  }
}
.charm-dress--diamond__main__detail {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
@media (orientation: landscape), (min-width: 769px) and (orientation: portrait) {
  .charm-dress--diamond__main__detail {
    padding: 0 7rem;
    position: absolute;
    bottom: 6rem;
    left: 0;
    color: #FFF;
  }
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--diamond__main__detail {
    position: relative;
    padding: 0 3rem;
    padding-top: 4.4rem;
  }
}
.charm-dress--diamond__main__detail .diamondTitle {
  font-family: "Cormorant Infant", serif;
  font-weight: 500;
  font-size: calc(var(--fontsize) * 8.8);
  line-height: 90%;
  letter-spacing: -0.01em;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--diamond__main__detail .diamondTitle {
    font-size: calc(var(--fontsize) * 5.6);
    position: absolute;
    bottom: calc(100% + 2rem);
    left: 2rem;
    color: #FFF;
  }
}
.charm-dress--diamond__main__detail .diamondDetail {
  max-width: 43rem;
  padding-bottom: 1rem;
}
.charm-dress--diamond__main__detail .diamondDetail--offer {
  font-family: YakuHanMP, "FOT-筑紫Aオールド明朝 Pr6 M", serif;
  font-weight: 600;
  font-size: calc(var(--fontsize) * 1.5);
  line-height: 140%;
  letter-spacing: 0.04em;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--diamond__main__detail .diamondDetail--offer {
    font-size: calc(var(--fontsize) * 1);
    color: var(--gold);
  }
}
.charm-dress--diamond__main__detail .diamondDetail--title {
  margin-top: 1rem;
  font-family: "Cormorant Infant", serif;
  font-weight: 500;
  font-size: calc(var(--fontsize) * 5.5);
  line-height: 90%;
  letter-spacing: -0.01em;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--diamond__main__detail .diamondDetail--title {
    font-size: calc(var(--fontsize) * 4);
    color: var(--gold);
  }
}
.charm-dress--diamond__main__detail .diamondDetail--catch {
  margin-top: 2.6rem;
  font-family: YakuHanMP, "FOT-筑紫Aオールド明朝 Pr6 M", serif;
  font-weight: 600;
  font-size: calc(var(--fontsize) * 2.8);
  line-height: 140%;
  letter-spacing: 0.04em;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--diamond__main__detail .diamondDetail--catch {
    font-size: calc(var(--fontsize) * 2);
  }
}
.charm-dress--diamond__main__detail .diamondDetail--text {
  margin-top: 2rem;
  font-size: calc(var(--fontsize) * 1.5);
  line-height: 200%;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--diamond__main__detail .diamondDetail--text {
    margin-top: 1.6rem;
    font-size: calc(var(--fontsize) * 1.4);
    line-height: 180%;
  }
}
.charm-dress--diamond__main__detail .diamondDetail--att {
  margin-top: 1.8rem;
  font-size: calc(var(--fontsize) * 1);
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--diamond__main__detail .diamondDetail--att {
    font-size: calc(var(--fontsize) * 1.1);
    margin-top: 1.2rem;
  }
}
.charm-dress--diamond__content {
  position: relative;
}
@media (orientation: landscape), (min-width: 769px) and (orientation: portrait) {
  .charm-dress--diamond__content {
    padding-top: 11rem;
  }
  .charm-dress--diamond__content::before {
    content: "";
    width: 100%;
    aspect-ratio: 288/192;
    background: url(../img/dress_diamond_bg.png) no-repeat center top;
    background-size: 100% auto;
    position: absolute;
    top: 0;
    left: 0;
  }
}
.charm-dress--diamond__list {
  position: relative;
}
@media (orientation: landscape), (min-width: 769px) and (orientation: portrait) {
  .charm-dress--diamond__list {
    max-width: 125rem;
    margin: 0 auto;
    padding: 0 var(--grid-2);
  }
}
.charm-dress--diamond__list ul {
  display: flex;
  gap: 8rem;
}
.charm-dress--diamond__list ul li {
  position: relative;
  flex: 1;
}
@media (orientation: landscape), (min-width: 769px) and (orientation: portrait) {
  .charm-dress--diamond__list ul li:nth-of-type(2) {
    margin-top: 9rem;
  }
  .charm-dress--diamond__list ul li:nth-of-type(3) {
    margin-top: 18rem;
  }
}
.charm-dress--diamond__list ul li .listNo {
  color: var(--gold);
  font-family: "Cormorant Infant", serif;
  font-weight: 400;
  font-style: italic;
  font-size: calc(var(--fontsize) * 5.6);
  letter-spacing: 0.04em;
  position: absolute;
  top: -3.4rem;
  right: 2rem;
}
.charm-dress--diamond__list ul li .titleWrap {
  color: #FFF;
  position: absolute;
  top: 2.4rem;
  left: 2.4rem;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--diamond__list ul li .titleWrap {
    top: 1.4rem;
    left: 1.4rem;
  }
}
.charm-dress--diamond__list ul li .titleWrap p {
  font-family: "Cormorant Infant", serif;
  font-weight: 500;
  font-size: calc(var(--fontsize) * 1.6);
  line-height: 90%;
  letter-spacing: -0.01em;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--diamond__list ul li .titleWrap p {
    font-size: calc(var(--fontsize) * 1.2);
  }
}
.charm-dress--diamond__list ul li .titleWrap .listTitle {
  margin-top: 0.4rem;
}
.charm-dress--diamond__list ul li .titleWrap .listTitle .en {
  display: block;
  font-family: "Cormorant Infant", serif;
  font-weight: 500;
  font-size: calc(var(--fontsize) * 3.8);
  line-height: 90%;
  letter-spacing: -0.01em;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--diamond__list ul li .titleWrap .listTitle .en {
    font-size: calc(var(--fontsize) * 3.2);
  }
}
.charm-dress--diamond__list ul li .titleWrap .listTitle .ja {
  display: block;
  font-family: YakuHanMP, "FOT-筑紫Aオールド明朝 Pr6 M", serif;
  font-weight: 600;
  font-size: calc(var(--fontsize) * 1.4);
  line-height: 140%;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--diamond__list ul li .titleWrap .listTitle .ja {
    font-size: calc(var(--fontsize) * 1.2);
  }
}
.charm-dress--diamond__list ul li .listText {
  font-size: calc(var(--fontsize) * 1.5);
  line-height: 190%;
  margin-top: 1.4rem;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--diamond__list ul li .listText {
    height: 16.5rem;
    font-size: calc(var(--fontsize) * 1.4);
    width: calc(100% + 2rem);
    transform: translateX(-1rem);
  }
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--diamond__list .module-slider-content {
    transform: translateX(5.7rem);
    padding-top: 5rem;
  }
  .charm-dress--diamond__list .module-slider-content .ul-slider {
    align-items: flex-end;
    gap: 1.5rem;
  }
  .charm-dress--diamond__list .module-slider-content .ul-slider > li {
    flex: 0 0 26rem;
    width: 26rem;
    height: 57rem;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
  }
  .charm-dress--diamond__list .module-slider-content .ul-slider > li .slider-inner {
    width: 82%;
    will-change: width;
    transition: width 0.4s ease;
  }
  .charm-dress--diamond__list .module-slider-content .ul-slider > li .listPhoto img {
    width: 100%;
    height: auto;
  }
  .charm-dress--diamond__list .module-slider-content .ul-slider > li .listNo,
  .charm-dress--diamond__list .module-slider-content .ul-slider > li .listTitle,
  .charm-dress--diamond__list .module-slider-content .ul-slider > li .listText {
    transition: opacity 0.4s ease;
    opacity: 0;
  }
  .charm-dress--diamond__list .module-slider-content .ul-slider > li.is-active .slider-inner {
    width: 100%;
  }
  .charm-dress--diamond__list .module-slider-content .ul-slider > li.is-active .listNo,
  .charm-dress--diamond__list .module-slider-content .ul-slider > li.is-active .listTitle,
  .charm-dress--diamond__list .module-slider-content .ul-slider > li.is-active .listText {
    opacity: 1;
  }
  .charm-dress--diamond__list .module-slider-content .ul-slider > li.is-active + li {
    justify-content: flex-start;
  }
  .charm-dress--diamond__list .module-slider-control {
    position: absolute;
    top: 27rem;
    width: 100%;
    padding: 0 3.2rem;
  }
  .charm-dress--diamond__list .module-slider-control .module-slider-button {
    justify-content: space-between;
  }
  .charm-dress--diamond__list .module-slider-control .module-slider-button .button-next, .charm-dress--diamond__list .module-slider-control .module-slider-button .button-prev {
    width: 3.2rem;
  }
  .charm-dress--diamond__list .module-slider-control .module-slider-button .button-next svg, .charm-dress--diamond__list .module-slider-control .module-slider-button .button-prev svg {
    width: 3.2rem;
  }
}
.charm-dress--diamond .module-slider.typefade .module-slider-content {
  aspect-ratio: 1440/850;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-dress--diamond .module-slider.typefade .module-slider-content {
    aspect-ratio: 375/460;
  }
  .charm-dress--diamond .module-slider.typefade .module-slider-content li figure, .charm-dress--diamond .module-slider.typefade .module-slider-content li picture {
    width: 100%;
    height: 100%;
  }
  .charm-dress--diamond .module-slider.typefade .module-slider-content li img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}

/*============================================================
  #charm-feature
============================================================*/
.charm-feature {
  padding-top: 14rem;
  padding-bottom: 9rem;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature {
    padding-top: 4.5rem;
    padding-bottom: 2rem;
  }
}
.charm-feature__bestrate {
  border: 1px solid var(--gold);
  width: 108.4rem;
  margin: 0 auto;
  text-align: center;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature__bestrate {
    width: calc(100% - var(--grid-4));
  }
}
.charm-feature__bestrate__title {
  background-color: var(--gold);
  font-size: calc(var(--fontsize) * 3);
  letter-spacing: 0.16em;
  line-height: 1.84;
  font-family: YakuHanMP, "FOT-筑紫Aオールド明朝 Pr6 M", serif;
  font-weight: 600;
  padding: 2rem;
  color: var(--white);
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature__bestrate__title {
    font-size: calc(var(--fontsize) * 2.3);
    line-height: 1.3;
    padding: var(--grid-2);
  }
}
.charm-feature__bestrate__inner {
  padding: 4.4rem;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature__bestrate__inner {
    padding: var(--grid-3) var(--grid-2);
  }
}
.charm-feature__bestrate .bestrateBox {
  display: flex;
  flex-wrap: wrap;
  gap: 4rem;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature__bestrate .bestrateBox {
    flex-direction: column;
    align-items: center;
    gap: 2.4rem;
  }
}
.charm-feature__bestrate .bestrateBox__compother {
  width: 18rem;
  background: #F6F4F2;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-size: calc(var(--fontsize) * 1.6);
  font-weight: 600;
  line-height: 1.6;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature__bestrate .bestrateBox__compother {
    width: 90%;
    padding: var(--grid-2);
    font-size: calc(var(--fontsize) * 1.5);
  }
}
.charm-feature__bestrate .bestrateBox__compother__title {
  margin-bottom: 2rem;
}
.charm-feature__bestrate .bestrateBox__compother__list {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  gap: 2rem;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature__bestrate .bestrateBox__compother__list {
    flex-direction: row;
    gap: 1rem;
  }
}
.charm-feature__bestrate .bestrateBox__compother__list li {
  background-color: #D9D9D9;
  padding: 0.5rem 2rem;
  border-radius: 9999px;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature__bestrate .bestrateBox__compother__list li {
    padding: 0.4rem 1.4rem;
    font-size: calc(var(--fontsize) * 1.2);
  }
}
.charm-feature__bestrate .bestrateBox__compself {
  width: calc(100% - 22rem);
  border-left: 2px dashed #D8D8D8;
  padding-left: 2.4rem;
  padding-top: 2rem;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature__bestrate .bestrateBox__compself {
    width: 100%;
    border-left: 0;
    border-top: 2px dashed #D8D8D8;
    padding-left: 0;
    padding-top: 4rem;
  }
}
.charm-feature__bestrate .bestrateBox__compself .listCaution {
  font-size: calc(var(--fontsize) * 1.2);
  margin-top: 1rem;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature__bestrate .bestrateBox__compself .listCaution {
    font-size: calc(var(--fontsize) * 1.2);
    margin-top: 1rem;
  }
}
.charm-feature__bestrate .bestrateBox__logo {
  margin: 0 auto;
  text-align: center;
}
.charm-feature__bestrate .bestrateBox__logo__name {
  color: var(--blue);
  font-size: calc(var(--fontsize) * 6.4);
  font-family: "Cormorant Infant", serif;
  font-weight: 600;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature__bestrate .bestrateBox__logo__name {
    font-size: calc(var(--fontsize) * 4);
  }
}
.charm-feature__bestrate .bestrateBox__logo__text {
  font-size: calc(var(--fontsize) * 1.8);
  font-weight: 600;
  margin-top: 0.8rem;
  letter-spacing: 0.2rem;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature__bestrate .bestrateBox__logo__text {
    font-size: calc(var(--fontsize) * 1.4);
    margin-top: 0.8rem;
  }
}
.charm-feature__bestrate .bestrateBox__badgeList {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  justify-content: space-between;
  margin-top: 4rem;
  gap: 2.6rem;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature__bestrate .bestrateBox__badgeList {
    grid-template-columns: repeat(2, 1fr);
    margin-top: 2.4rem;
    gap: 1.4rem 1rem;
  }
}
.charm-feature__bestrate .bestrateBox__badgeList li {
  padding-bottom: 2rem;
  position: relative;
}
.charm-feature__bestrate .bestrateBox__badgeList li img {
  width: 100%;
  height: auto;
}
.charm-feature__bestrate .bestrateBox__badgeList li span {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  font-size: calc(var(--fontsize) * 1.6);
  font-weight: 600;
  line-height: 1.24;
  color: #FFF;
  background-color: var(--blue);
  border-radius: 1.2rem 1.2rem 0 0;
  padding: 0.5rem;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature__bestrate .bestrateBox__badgeList li span {
    display: inline-block;
    margin-top: 0.5rem;
    font-size: calc(var(--fontsize) * 1.3);
    line-height: 1.24;
  }
}
.charm-feature__bestrate .bestrateBox__bnr {
  margin-top: 4rem;
}
.charm-feature__bestrate .bestrateBox__benefits {
  margin-top: 4rem;
}
.charm-feature__bestrate .bestrateBox__benefits__title {
  background-color: var(--blue);
  color: var(--white);
  font-size: calc(var(--fontsize) * 2);
  font-weight: 600;
  padding: 1.4rem;
  width: 100%;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature__bestrate .bestrateBox__benefits__title {
    font-size: calc(var(--fontsize) * 1.8);
    padding: 1.2rem;
  }
}
.charm-feature__bestrate .bestrateBox__benefits__box {
  width: 100%;
  background-color: var(--lightblue);
  display: flex;
  flex-wrap: wrap;
  padding: 1.4rem 3.4rem;
  align-items: baseline;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature__bestrate .bestrateBox__benefits__box {
    padding: 1.4rem 1rem;
    flex-direction: column;
    gap: 1.8rem 1rem;
  }
}
.charm-feature__bestrate .bestrateBox__benefits__box__item1 {
  width: 32%;
  padding-right: 1.4rem;
  border-right: 1px solid rgba(0, 68, 141, 0.1);
  display: flex;
  flex-wrap: wrap;
  gap: 4rem;
  justify-content: center;
  align-items: center;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature__bestrate .bestrateBox__benefits__box__item1 {
    width: 100%;
    padding-right: 0;
    border-right: 0;
    border-bottom: 1px solid rgba(0, 68, 141, 0.1);
    flex-direction: row;
    gap: 1rem;
    padding-bottom: 1rem;
  }
}
.charm-feature__bestrate .bestrateBox__benefits__box__item2 {
  width: 68%;
  padding-left: 1.4rem;
  display: flex;
  flex-wrap: wrap;
  gap: 2rem 4rem;
  justify-content: center;
  align-items: center;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature__bestrate .bestrateBox__benefits__box__item2 {
    width: 100%;
    padding-left: 0;
    gap: 1rem;
    flex-direction: row;
  }
  .charm-feature__bestrate .bestrateBox__benefits__box__item2 .bestrateBox__benefits__box__text {
    font-size: calc(var(--fontsize) * 1.3);
  }
  .charm-feature__bestrate .bestrateBox__benefits__box__item2 .bestrateBox__benefits__box__text .txt1 {
    font-size: calc(var(--fontsize) * 1.2);
  }
}
.charm-feature__bestrate .bestrateBox__benefits__box__itemTitle {
  width: 100%;
  background-color: var(--white);
  border-radius: 9999px;
  padding: 0.2rem;
  font-family: YakuHanMP, "FOT-筑紫Aオールド明朝 Pr6 M", serif;
  font-weight: 600;
  font-weight: 700;
  font-size: calc(var(--fontsize) * 2);
  color: var(--blue);
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature__bestrate .bestrateBox__benefits__box__itemTitle {
    width: calc(40% - 1rem);
    padding: 0.2rem;
    font-size: calc(var(--fontsize) * 1.5);
  }
}
.charm-feature__bestrate .bestrateBox__benefits__box__itemTitle span {
  font-family: "Cormorant Infant", serif;
  font-weight: 500;
  font-size: calc(var(--fontsize) * 2.8);
  font-style: italic;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature__bestrate .bestrateBox__benefits__box__itemTitle span {
    display: inline-block;
    font-size: calc(var(--fontsize) * 2.5);
    transform: translateY(0.08rem);
  }
}
.charm-feature__bestrate .bestrateBox__benefits__box__text {
  font-size: calc(var(--fontsize) * 1.6);
  font-weight: 600;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature__bestrate .bestrateBox__benefits__box__text {
    font-size: calc(var(--fontsize) * 1.5);
    width: 60%;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: center;
    text-align: left;
    gap: 0.3rem;
  }
}
.charm-feature__bestrate .bestrateBox__benefits__box__text .txt1 {
  font-size: calc(var(--fontsize) * 2);
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature__bestrate .bestrateBox__benefits__box__text .txt1 {
    font-size: calc(var(--fontsize) * 1.7);
  }
}
.charm-feature__bestrate .bestrateBox__benefits__box__text .num {
  color: var(--gold);
  font-family: "Cormorant Infant", serif;
  font-weight: 500;
  font-size: calc(var(--fontsize) * 8);
  font-style: italic;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature__bestrate .bestrateBox__benefits__box__text .num {
    line-height: 0.7;
    letter-spacing: -0.08rem;
    font-size: calc(var(--fontsize) * 6.4);
  }
}
.charm-feature__bestrate .bestrateBox__benefits__box__text .txtwrap {
  display: inline-block;
  text-align: left;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature__bestrate .bestrateBox__benefits__box__text .txtwrap {
    display: inline-block;
    text-align: left;
  }
}
.charm-feature__bestrate .bestrateBox__benefits__box__photo {
  display: flex;
  flex-wrap: wrap;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature__bestrate .bestrateBox__benefits__box__photo {
    width: 100%;
  }
  .charm-feature__bestrate .bestrateBox__benefits__box__photo figure {
    width: 50%;
  }
  .charm-feature__bestrate .bestrateBox__benefits__box__photo figure img {
    width: 100%;
    height: auto;
  }
}
.charm-feature__bestrate .bestrateBadge {
  width: 100%;
  background-color: var(--blue);
  color: var(--white);
  margin-top: 2.4rem;
  padding: 3rem;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature__bestrate .bestrateBadge {
    margin-top: 2rem;
    padding: 1.8rem 1.5rem;
  }
}
.charm-feature__bestrate .bestrateBadge__title {
  font-size: calc(var(--fontsize) * 2.6);
  font-family: YakuHanMP, "FOT-筑紫Aオールド明朝 Pr6 M", serif;
  font-weight: 600;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature__bestrate .bestrateBadge__title {
    font-size: calc(var(--fontsize) * 1.6);
  }
}
.charm-feature__bestrate .bestrateBadge__en {
  font-family: "Cormorant Infant", serif;
  font-weight: 500;
  font-size: calc(var(--fontsize) * 5.2);
  margin-top: 1rem;
  letter-spacing: 0.3rem;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature__bestrate .bestrateBadge__en {
    font-size: calc(var(--fontsize) * 4);
  }
}
.charm-feature__bestrate .bestrateBadge__price {
  margin-top: 0.8rem;
  background-color: var(--white);
  color: var(--blue);
  font-size: calc(var(--fontsize) * 1.8);
  font-weight: 700;
  display: inline-block;
  padding: 0.6rem;
  min-width: calc(var(--fontsize) * 28);
  border-radius: 9999px;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature__bestrate .bestrateBadge__price {
    margin-top: 0.4rem;
    font-size: calc(var(--fontsize) * 1.3);
    min-width: calc(var(--fontsize) * 22);
  }
}
.charm-feature__bestrate .bestrateCall {
  font-size: calc(var(--fontsize) * 2);
  font-weight: 600;
  margin: 5rem 0;
  line-height: 1.6;
  letter-spacing: 0.2rem;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature__bestrate .bestrateCall {
    font-size: calc(var(--fontsize) * 1.4);
    font-weight: 500;
    text-align: left;
    margin: 1.8rem 0;
  }
}
.charm-feature__bestrate .division-link {
  width: 88.4%;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature__bestrate .division-link {
    width: 100%;
    padding: 0;
  }
}
.charm-feature__bestrate .division-link .module-link.link-halls {
  background-color: var(--lightgold);
}
.charm-feature__bestrate .division-link .module-link.link-fair {
  background-color: var(--lightblue);
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-feature__bestrate .division-link .module-link .text-guide {
    letter-spacing: 0;
  }
}

/*============================================================
  #charm-point
============================================================*/
.charm-point {
  padding: 11rem 0 0 0;
  background: #FFF;
}
.charm-point__main {
  position: relative;
}
.charm-point__main__title {
  position: absolute;
  top: -4rem;
  left: 50%;
  transform: translateX(-50%);
}
.charm-point__main__title .heading-catch {
  display: flex;
  flex-direction: column;
  gap: var(--grid);
  align-items: center;
  font-family: YakuHanMP, "FOT-筑紫Aオールド明朝 Pr6 M", serif;
  font-weight: 600;
}
.charm-point__main__title .heading-catch .text-catch {
  color: var(--white);
  font-size: calc(var(--fontsize) * 5.8);
  background-color: var(--blue);
  padding: 0.7rem;
}
.charm-point__list {
  padding-top: 16rem;
}
.charm-point__message {
  position: relative;
  margin-top: 20.6rem;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-point__message {
    margin-top: 8rem;
  }
}
.charm-point__message::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(24, 62, 154, 0.5);
}
.charm-point__message__box {
  position: absolute;
  top: calc(50% - 3rem);
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-point__message__box {
    top: 50%;
    width: 100%;
    padding: 0 1.5rem;
  }
}
.charm-point__message__text {
  font-family: YakuHanMP, "FOT-筑紫Aオールド明朝 Pr6 M", serif;
  font-weight: 600;
  font-size: calc(var(--fontsize) * 4);
  color: #FFF;
  line-height: 140%;
  letter-spacing: 0.08em;
  text-align: center;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-point__message__text {
    font-size: calc(var(--fontsize) * 2.4);
  }
}
.charm-point__message .division-link {
  margin-top: 6rem;
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-point__message .division-link {
    padding: 0;
    margin-top: 4rem;
  }
}
@media (max-width: 768px) and (orientation: portrait) {
  .charm-point {
    padding: 9rem 0 0 0;
  }
  .charm-point__main__title {
    top: -2rem;
  }
  .charm-point .heading-catch {
    gap: var(--grid);
    font-family: YakuHanMP, "FOT-筑紫Aオールド明朝 Pr6 M", serif;
    font-weight: 600;
  }
  .charm-point .heading-catch .text-catch {
    font-size: calc(var(--fontsize) * 3.2);
    padding: 0.6rem;
    white-space: nowrap;
  }
  .charm-point__list {
    padding-top: 5rem;
  }
}

.pointBox {
  display: flex;
  flex-wrap: wrap;
  gap: 4rem 6%;
  align-items: flex-end;
}
.pointBox + .pointBox {
  margin-top: 15rem;
}
@media (orientation: landscape), (min-width: 769px) and (orientation: portrait) {
  .pointBox:nth-of-type(odd) {
    flex-direction: row-reverse;
  }
  .pointBox:nth-of-type(odd) .pointBox__detail {
    padding-left: 0;
    padding-right: 11rem;
  }
  .pointBox:nth-of-type(odd) .pointBox__photo .module-slider-indicator {
    justify-content: left;
  }
}
.pointBox__detail {
  width: 30%;
  padding-left: 11rem;
}
.pointBox__photo {
  width: 64%;
}
.pointBox__photo .sliderBox {
  width: 92rem;
}
.pointBox__photo .module-slider-button {
  opacity: 0;
  position: absolute;
}
.pointBox__photo .module-slider-indicator {
  top: auto;
  bottom: -3.2rem;
  padding: 0 6.4rem;
  justify-content: right;
}
.pointBox__no {
  font-family: "Cormorant Infant", serif;
  font-weight: 500;
  font-size: calc(var(--fontsize) * 2.4);
  color: var(--blue);
  position: relative;
  margin-bottom: 5rem;
  display: block;
  width: -moz-fit-content;
  width: fit-content;
}
.pointBox__no::after {
  content: "";
  width: 2.4rem;
  height: 1px;
  background-color: var(--blue);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -3rem;
}
.pointBox__title {
  font-family: YakuHanMP, "FOT-筑紫Aオールド明朝 Pr6 M", serif;
  font-weight: 600;
  font-size: calc(var(--fontsize) * 3.4);
  line-height: 1.6;
  letter-spacing: 0.1rem;
  margin-bottom: 2rem;
}
.pointBox__text {
  font-size: calc(var(--fontsize) * 1.6);
  letter-spacing: 0.256rem;
  line-height: 2;
}
@media (max-width: 768px) and (orientation: portrait) {
  .pointBox {
    flex-direction: column-reverse;
    gap: 1rem 6%;
    align-items: flex-end;
    padding: 9rem 0 0 5rem;
    position: relative;
  }
  .pointBox + .pointBox {
    margin-top: 4rem;
  }
  .pointBox__detail {
    width: 100%;
    padding-left: 0;
    position: relative;
    z-index: 1;
  }
  .pointBox__photo {
    width: 100%;
  }
  .pointBox__photo .sliderBox {
    width: 100%;
  }
  .pointBox__photo .module-slider-button {
    opacity: 0;
  }
  .pointBox__photo .module-slider-indicator {
    top: auto;
    bottom: 1rem;
    padding: 0 1rem;
    justify-content: right;
    width: -moz-fit-content;
    width: fit-content;
    right: 0;
    left: auto;
  }
  .pointBox__no {
    font-size: calc(var(--fontsize) * 2);
    margin-bottom: 0;
    position: absolute;
    top: -35rem;
    left: -4rem;
    transform: rotate(90deg);
    transform-origin: left bottom;
  }
  .pointBox__no::after {
    content: "";
    width: 2.4rem;
    height: 1px;
    background-color: var(--blue);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -3rem;
  }
  .pointBox__title {
    font-size: calc(var(--fontsize) * 2.4);
    position: absolute;
    top: -34rem;
    left: 0.5rem;
    letter-spacing: 0.5rem;
  }
  .pointBox__text {
    font-size: calc(var(--fontsize) * 1.4);
    letter-spacing: 0.16rem;
    line-height: 1.8;
    margin-right: calc(var(--grid) * 1.2);
  }
}

#charm-halls {
  background: #FFF;
}